﻿

.footer-section2 {
	padding:45px 0px;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}

.wpb_raw_code {
  margin-bottom: 26px;
}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{flex:0 0 58.3333333333%;max-width:58.3333333333%}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}


.entry-comments-link::before { 
	content: "\2014";
	margin: 0 6px 0 2px;
}
.main-container{max-width:100%}
.mobile-menu-active .main-container{left:300px;transition:left 500ms ease}




.wrap {
  display: flex;
  flex-flow: row wrap;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 900px;
}


.list-pac-h {
    width: 100%;
    height: auto;
    float: left;
    margin: 0
}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }

.header-search-form { display: none; }

.header-search-form input[type="text"] { font-size: 22px; }

.header-search-form .search-close-icon { top: 20px; cursor: pointer; }

.header-search-form input[type="text"], .header-search .header-search-btn { background: #d8d8d8; }

.header-search .header-search-btn, .header-search-form input[type="text"], .header-search-form input[type="text"]:focus, .header-search .header-search-btn i, .header-search .header-search-btn a { color: #fff; }

.header-search-form ::-webkit-input-placeholder {
 color: #fff !important;
}

.header-search-form :-moz-placeholder {
 color: #fff !important;
}

.header-search-form ::-moz-placeholder {
 color: #fff !important;
}

.header-search-form :-ms-input-placeholder {
 color: #fff !important;
}


.sidebar .tab-content {
  box-shadow: none; }


.tab-content {
  background-color: #ffffff;
  padding: 40px 40px 15px;
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.1); }

  .tab-content form {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 15px; }

    .tab-content form .form-group {
      width: calc(100% / 4 - 30px);
      margin-bottom: 10px; }

      .tab-content form .form-group.form-group--range {
        height: 50px; }

      .tab-content form .form-group .form-control {
        width: 100%; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.homenews__news {
  flex: 0 0 auto;
  width: 67%;
  padding-left: 15px;
}


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


	.boxed-layout #page,
	.boxed-layout-small #page {
		overflow: hidden;
	}


	.site-main .post:nth-child(3) {
		margin-right: 0;
		width: 100%;
	}


	.site-main .post:nth-child(4) {
		margin-left: 0;
		width: 100%;
	}


	.site-main .post .post-image-content,
	.small-image-blog .site-main .post:nth-child(2) .post-image-content,
	.small-image-blog .site-main .post:nth-child(3) .post-image-content, 
	.small-image-blog .site-main .post:nth-child(4) .post-image-content {
		margin-bottom: 30px;
		margin-right: 0;
		width: 100%;
	}


	.small-image-blog .site-main .post:nth-child(3) {
		margin-right: 0;
	}

	
	.site-info #site-branding {
		max-width: 100%;
	}


.site-footer {
	background-color:black;
}


.box-inner{
    text-align:left;
}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}
.img-fluid{max-width:100%;height:auto}
#name-and-slogan{display:table-cell;padding:20px 0 20px 10px;vertical-align:middle}
.ie7 #name-and-slogan,.ie8 #name-and-slogan{display:block}

DIV DIV DIV.textwidget H3.cff-header.cff-outside SPAN.header-text {
font-size: 21px !important;
}
.et-db #et-boc .et_pb_shop .featured{display:inline-block!important}
footer.site-footer .top .featured{position:absolute;right:0;bottom:5px}
footer.site-footer .top .logo,footer.site-footer .top .featured{display:inline-block;position:static;margin:15px 25px}


.star-rating {
  display: flex;
    align-items: center;
    font-size: 16px;
    justify-content: center;
    width: 90px;
}


.star-rating.ptop {
  padding-top: 4px;
}


.star-rating-large {
  width: 130px;
}


.star-rating.filled {
  position: absolute;
  color: #feab6c;
}
.main-container{margin-top:10px;margin-bottom:10px;}
.node-type-book .main-container section.col-sm-12,.page-symposia .main-container section.col-sm-12,.node-type-page .main-container section.col-sm-12{width:97% !important;}

  .medium-4 {
    width: 33.3333333333%; }
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}
.copyright-and-footer-navigation .copyright{margin:4px 0 23px}
.copyright-and-footer-navigation .copyright p{color:#385c76;font-family:Lato;font-size:12px}
.copyright-and-footer-navigation .copyright.cp-bottom{font-size:18px;line-height:25px;margin-top:15px}
.copyright-and-footer-navigation .footer-menu li{margin:0 10px}
.copyright-and-footer-navigation .footer-menu li a{color:#666;display:inline-block;font-family:Lato;font-size:16px;margin-top:14px}
.copyright-and-footer-navigation .footer-menu li a:hover{color:#e2231a}
.copyright-and-footer-navigation{margin-top:23px}
.copyright-and-footer-navigation .footer-menu li:first-child{margin-left:0}
.copyright-and-footer-navigation .footer-socialmedia-container{margin-top:0}
.load_dropcontent{display:none}

.features_wrap .features_subtitle {font-size:18px;margin-bottom:20px;}


.features_wrap.with_features_logo .features_subtitle {text-align:left;padding-left:180px;position:relative;min-height:150px;padding-top:10px;}

.features_wrap.with_features_logo .features_subtitle .features_logo {position:absolute;left:0px;top:0px;width:150px;height:150px;background-position:center center;background-size:100% 100%;display:inline-block;overflow:hidden;text-indent:-9999px;}

.features_wrap.features_twocolumns .features_subtitle {font-size:22px;line-height:30px;color:#425a75;}

  .is-sticky-navbar .sticky-offset { height: 37px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.crp_related h5 {margin-top: 20px;}

.crp_related a {font-size: 16px;}

#logo .site-description { text-shadow:0px 1px #fff; }

#logo .site-title, #logo .site-description  { display: none; }


#promo3
{
	width:300px;
	min-height:144px;
	border:1px solid #FFFFFF;
	float:left;
	margin:0 9px 0 9px;
	font-size:1em;
}

.navigation-banner {
float: left;
width: 100%;
padding: 10px 30px;
background: #252525;
box-sizing: border-box;
}

.top { float: right }

#tabber .inside li .meta b,footer .widget li a:hover,.fn a,.reply a,#tabber .inside li div.info .entry-title a:hover, #navigation ul ul a:hover,.single_post a, a:hover, .textwidget a, #commentform a, #tabber .inside li a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, .top a:hover {color:#be6424; }
 
.icon-osobe:before { content: '\e800'; }
.footer__main .footer-arws-map{width:240px;height:195px;background-size:contain;background-position:center;vertical-align:middle;display:inline-block}
.footer__main .footer-arws-map img,.footer__main .footer-arws-map svg{width:240px;height:195px;display:block}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#menus-tab.nav-pills .nav-item{
	font-family:'FFDINStdCondensedMedium';
	margin-bottom:.5rem;
	padding:0 !important;margin:0 !important;
}

#menus-tab.nav-pills .nav-item a{
	width:100%;
	color:#fff;
	margin:0 auto;
	border-radius:0;
	padding:0 !important;margin:0 !important;
}

	#menus-tab.nav-pills .nav-item:last-child{
		border-right:none;
	}
.no-script .child{display:table-cell;vertical-align:middle;color:#fff;font-weight:400;padding-bottom:20%}
.no-script .child .no-script-text{font-size:16px;line-height:24px;font-weight:400;margin-top:40px}
.no-script .child a{color:#0094d5;font-weight:400}
.no-script .child a:active,.no-script .child a:focus,.no-script .child a:hover{color:#fff}

	#imHeader_imMenuObject_04-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; }

	#imHeader_imMenuObject_03-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; }

.form_content .modal .controls input[type="checkbox"]
{
    width:auto;
    margin-left: 0;
    margin-right: 3px;

}


.search-form-top {
	border: 1px solid #eaeaea;
	display: none;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 44px;
	z-index: 9999;
	background-color: #ffffff;
}


#masthead.colormag-header-clean #site-navigation .search-form-top {
	top: 100%;
}
.transparent-header.light-header-skin .helpme-dark-logo {  }
.transparent-header.light-header-skin.transparent-header-sticky .helpme-dark-logo {  display: inline-block !important;}
.footer-info .sm-copyright{margin-bottom:1rem}

#main-wrapper.main-wrapper.full-width {padding-top: 0;}


#main-content {margin-top: 15px;}



#main-wrapper {
  padding: 20px 0;
}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}



.page-admin #main-content-inner .nested,
.page-admin #content-group,
.page-admin #content-region,
.page-admin #content-inner {
  margin-bottom: 1.5em;
  overflow: visible;
}



.db-offline .page .header-group-inner,
.db-offline .page .main-inner {
  padding-left: 10px;
  padding-right: 10px;
}
.sticky-header-holder{position:fixed;width:100%;top:0;left:0;-webkit-backface-visibility:hidden;backface-visibility:hidden;opacity:0;-webkit-box-shadow:0 0 10px rgba(0,0,0,.12);box-shadow:0 0 10px rgba(0,0,0,.12)}
.header-long-distance .sticky-header-holder{opacity:1;-webkit-transition:all .4s ease;transition:all .4s ease;-webkit-transform:translateY(-100%);transform:translateY(-100%)}
.header-stuck .sticky-header-holder{-webkit-transition:all .4s ease;transition:all .4s ease;-webkit-transform:translateY(0);transform:translateY(0)}
.admin-bar .sticky-header-holder{top:32px}
.tribe-mini-calendar-event .list-date .list-daynumber{color:#fff;display:block;font-size:15px;line-height:1.6;text-align:center;width:100%}

	
	#m_index_menu{
		display:none;
	}

.home_box_row {
  display:none;
  max-width:1050px;
  width:100%;
  margin:40px auto;
}


.footer-content {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #221f1f;
}


.module-triangle-right {
  display: inline-block;
  position: relative;
}


.module-triangle-right::before {
  content: "";
  display: inline-block;
  border: 6px solid transparent;
  border-left-color: #ff0000;
  
  top: 50%;
  margin-top: -8px;
}
.row{margin-right:-15px;margin-left:-15px}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 5px;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

.mobile-menu-wrap .mobile-menu-dealers-box {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  padding: 0 20px 0 20px;
  width: 100%;
}

.mobile-menu-wrap .mobile-menu-dealers-box .mobile-menu-dealers-box-inside {
  position: relative;
  margin: auto auto;
  max-width: 750px;
  height: 100px;
  text-align: center;
  padding: 20px 0 20px 0;
  border-top: 1px solid #2a2b2b;
}

.cta-overlay{
   padding: 30px 0;
  }

  #content .home-cta-bg.section-1487185725858 .cta-overlay {
   background: rgba(0,0,0,0.5);
  }


.textibox .testicontactbox .testiname{
	color:#fff;
	line-height:4px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}
